.post {
  @extend .container;

  .post-meta { justify-content: center }
  table { display: block; overflow-x: auto }
}

.post-info {
  @extend .container;
  h2{ @extend h3 }
}

.post-meta {
  @extend .row;
  color: $hyperlink-color-dark;
  margin: $leading/2 0 0;
}

.posts { @extend .main }

.post-divider { @extend .divider }
